.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bd89b92d-a583-d181-6290-02cae40237bf {
input[type=checkbox] {
border : 1px solid color-mix(in srgb,var(--secondary,#fff) 50%,transparent) !important;
}
}